src:libxmlada

Date: 2022-09-28 05:00:04

Debian unstable (main only)

packagesummary
libxmlada-unicode10-dev (= 21.0.0-4)conflict between gnat-11 and gnat-10
libxmlada-input10-dev (= 21.0.0-4)conflict between gnat-11 and gnat-10
libxmlada-schema10-dev (= 21.0.0-4)conflict between gnat-11 and gnat-10
libxmlada-dom10-dev (= 21.0.0-4)conflict between gnat-11 and gnat-10
libxmlada-sax10-dev (= 21.0.0-4)conflict between gnat-11 and gnat-10

Build-dependencies unstable (main only)

packagesummary
libxmlada (= 22.0.0-3)unsatisfied dependency on unicode-data (< 15~)

Build-dependencies testing (main only)

packagesummary
libxmlada (= 22.0.0-3)unsatisfied dependency on unicode-data (< 15~)

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
libxmlada (= 22.0.0-3)unsatisfied dependency on gnat